{
  "name": "todo-2",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "dev": "npx parcel serve src/index.html --open --out-dir build/dev --cache-dir build/cache",
    "srv": "npx json-server --watch server/todos.json",
    "build": "npx parcel build src/index.html --out-dir build/web --cache-dir build/cache",
    "prod": "npx ws --directory build/web --http2 --open"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "json-server": "^0.15.0",
    "local-web-server": "^3.0.1",
    "parcel-bundler": "^1.12.3"
  },
  "dependencies": {}
}